Пакет libmysqlclient21-devel: Зависимости

предоставляется:
MySQL-devel = 8.0.29-alt1
libmysqlclient-devel = 8.0.29-alt1
mysql-devel = 8.0.29-alt1
pkgconfig(mysqlclient) = 21.2.29
libmysqlclient21-devel = 8.0.29-alt1
libMySQL-devel = 8.0.29-alt1
требуется:
/bin/sh
/usr/lib64/pkgconfig
coreutils
rpmlib(PayloadIsLzma)
sed
libmysqlclient21 = 8.0.29-alt1
Наверх